App\Library\Amazon\Classes\Arts\ProductTypeAType:
    properties:
        fineArt:
            expose: true
            access_type: public_method
            serialized_name: FineArt
            accessor:
                getter: getFineArt
                setter: setFineArt
            type: App\Library\Amazon\Classes\FineArt
        fineArtEditioned:
            expose: true
            access_type: public_method
            serialized_name: FineArtEditioned
            accessor:
                getter: getFineArtEditioned
                setter: setFineArtEditioned
            type: App\Library\Amazon\Classes\FineArtEditioned
